package com.bcxin.ars.dto.sb;

import java.util.List;

import com.bcxin.ars.model.sb.Confesscompany;
import com.bcxin.ars.model.sb.Crosscompany;
import com.bcxin.ars.model.sb.Legalchange;
import com.bcxin.ars.model.sb.Personcertificate;
import com.bcxin.ars.model.sb.Sponsorlicense;
import com.bcxin.ars.model.sb.Subsidiary;
import com.bcxin.ars.model.sb.Traincompanyapply;
import com.bcxin.ars.model.sb.Yearreport;
import com.bcxin.ars.model.sys.Approval;

public class ApprovalDSDto {

	List<Approval> approvalList;
	
	List<Yearreport> yearreportList;
	
	List<Legalchange> legalchangeList;
	
	List<Sponsorlicense> sponsorlicenseList;
	
	List<Traincompanyapply> traincompanyapplieList;
	
	List<Crosscompany> crosscompanyList;
	
	List<Confesscompany> confesscompanyList;
	
	List<Subsidiary> subsidiaryList;
	
	List<Personcertificate> personcertificateList;

	public List<Approval> getApprovalList() {
		return approvalList;
	}

	public void setApprovalList(List<Approval> approvalList) {
		this.approvalList = approvalList;
	}

	public List<Yearreport> getYearreportList() {
		return yearreportList;
	}

	public void setYearreportList(List<Yearreport> yearreportList) {
		this.yearreportList = yearreportList;
	}

	public List<Legalchange> getLegalchangeList() {
		return legalchangeList;
	}

	public void setLegalchangeList(List<Legalchange> legalchangeList) {
		this.legalchangeList = legalchangeList;
	}

	public List<Sponsorlicense> getSponsorlicenseList() {
		return sponsorlicenseList;
	}

	public void setSponsorlicenseList(List<Sponsorlicense> sponsorlicenseList) {
		this.sponsorlicenseList = sponsorlicenseList;
	}

	public List<Traincompanyapply> getTraincompanyapplieList() {
		return traincompanyapplieList;
	}

	public void setTraincompanyapplieList(List<Traincompanyapply> traincompanyapplieList) {
		this.traincompanyapplieList = traincompanyapplieList;
	}

	public List<Crosscompany> getCrosscompanyList() {
		return crosscompanyList;
	}

	public void setCrosscompanyList(List<Crosscompany> crosscompanyList) {
		this.crosscompanyList = crosscompanyList;
	}

	public List<Confesscompany> getConfesscompanyList() {
		return confesscompanyList;
	}

	public void setConfesscompanyList(List<Confesscompany> confesscompanyList) {
		this.confesscompanyList = confesscompanyList;
	}

	public List<Subsidiary> getSubsidiaryList() {
		return subsidiaryList;
	}

	public void setSubsidiaryList(List<Subsidiary> subsidiaryList) {
		this.subsidiaryList = subsidiaryList;
	}

	public List<Personcertificate> getPersoncertificateList() {
		return personcertificateList;
	}

	public void setPersoncertificateList(List<Personcertificate> personcertificateList) {
		this.personcertificateList = personcertificateList;
	}
	
}
